@charset "utf-8";
.BodyText {
	font-family: Verdana, Geneva, sans-serif;
}
.Heading1 {
	font-family: Verdana, Geneva, sans-serif;
}
.Heading1 {
	color: #0196D8;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
.underneath_all {
	z-index: -1000;
}
#apDiv2 {
	font-family: Verdana, Geneva, sans-serif;
	padding: 2px;
}
.BlueText {
	color: #0196D8;
}
.OrangeText {
	color: #FF8000;
}
